@CHARSET "UTF-8";
* {
    margin: 0;
    padding: 0;
    font-family: "微软雅黑", "microsoft yahei";
}

html,
body {
    background: #ffffff;
    min-width: 1280px;
}

pre {
    white-space: pre-wrap;
    background: #FFFFFF;
    padding: 0;
    border: none;
}

pre[data-type="editor"] ul,
pre[data-type="editor"] ol {
    padding: 0 0 0 20px;
}

div[data-type="editor"] ul,
div[data-type="editor"] ol {
    padding: 0 0 0 20px;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.row {
    margin-right: 0;
    margin-left: 0;
}

.modal {
    overflow-y: auto;
}

.home-teacher {
    /* height: 100%; */
    min-width: 1200px;
    /*background: url('') top center no-repeat;*/
    position: relative;
}

.home-teacher .home-bottom {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 20;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.5)
}

.home-teacher .home-top {
    position: relative;
    z-index: 21;
}

/*头部内容区*/

.user-top {
    width: 1200px;
    margin: 0 auto;
    /* height: 416px; */
    background: #ffffff;
    min-width: 1200px;
}

.user-top-bg {
    width: 100%;
    height: 164px;
    background: url('../images/home-teacher-top-bg.jpg') no-repeat;
}

.user-top-top {
    /*width: 100%;*/
    /*height: 120px;*/
    /*margin-bottom: 8px;*/
    /*position: relative;*/
}

.user-top-top .my-share {
    position: absolute;
    right: 0;
    top: 10px;
}

.user-top-top .row {
    height: 100%;
}

.user-top-top .row > div {
    height: 100%;
    position: relative;
}

.user-top-top .user-img {
    position: relative;
    display: inline-block;
    vertical-align: bottom;
}

.user-top-top .user-img img {
    position: relative;
    width: 190px;
    height: 190px;
    /*top: -70px;*/
}

.user-top-top .user-left {
    height: 100%;
    display: inline-block;
    margin-left: 30px;
}

.user-top-top .user-left .user-name {
    font-size: 36px;
    font-weight: bold;
    margin-right: 10px;
}

.user-top-top .user-left .user-country {
    padding: 0 15px;
    background: #e1e1e3;
    border-radius: 3px;
}

.user-top-top .user-left .user-describe {
    font-size: 16px;
    font-weight: bold;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 250px;
    display: inline-block;
    vertical-align: bottom;
    overflow: hidden;
}

.user-top-top .user-left .user-honor {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 250px;
    display: inline-block;
    vertical-align: bottom;
}

.user-top-top .user-right {
    padding-top: 10px;
}

.user-top-top .user-right .user-title {
    color: #999999;
    margin-right: 10px;
}

.user-top-bottom {
    width: 100%;
    /*height: 84px;*/
    background: #BEBEBE;
    max-height: 84px;
    height: auto;
}

.user-top-bottom .row > div {
    line-height: 28px;
    color: #ffffff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.user-top-bottom .user-web:hover {
    cursor: pointer;
    color: #d9534f;
}

.user-top-warning {
    width: 100%;
    height: 40px;
    background: #fcf8e3;
}

.user-top-warning .row > div {
    line-height: 40px;
    color: #d9534f;
    text-align: center;
}

.top-edit {
    cursor: pointer;
    margin-left: 8px;
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 1px solid #f6a041;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background: url(../images/out/ico26.png) center center no-repeat;
    -moz-background-size: 9px auto;
    background-size: 9px auto;
    vertical-align: middle;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

/*内容区*/

.user-main {
    margin: 15px auto;
    height: auto;
}

.user-main .user-left {
    padding-left: 0;
}

.user-main .user-left-title {
    padding-left: 0;
    padding-right: 0;
}

.user-main .user-right {
    background: #ffffff;
    padding: 0 0 15px 0;
}

.user-main .home-title {
    padding: 15px 0 0 0;
}

.user-main .home-title .teacher {
    color: #000;
    font-size: 14px;
    font-weight: 800;
    padding-bottom: 15px;
}

.user-main .home-title .scholarism {
    color: #000;
    font-size: 14px;
    font-weight: 800;
    padding-bottom: 15px;
}

.user-main .home-title .iconscholarism {
    text-align: right;
    color: #ff9500;
    cursor: pointer;
}

.user-main .home-title .change-compile {
    margin-left: 5px;
}

.user-main .home-title .change {
    text-align: right;
    color: #666;
    cursor: pointer;
}

.user-main .user-right .name {
    text-align: center;
    padding: 10px 0 0 0;
    margin: 0;
}

.user-main .user-right .college {
    text-align: center;
    color: #474747;
    font-size: 12px;
}

.user-main .user-right > div a button {
    width: 100%;
    margin-top: 15px;
}

.user-main .user-right #myChart {
    height: 300px;
    display: none;
}

.user-main .user-right #myChartFooter {
    text-align: center;
    display: none;
}

.main-edit {
    cursor: pointer;
}

.user-left-title .nav-tabs {
    border: none;
}

.user-left-title .nav-tabs > li {
    margin-right: 10px;
    margin-bottom: 15px;
}

.user-left-title .nav-tabs > li > a {
    border-radius: 4px;
}

#myTab {
    position: relative;
}

#myTab .addLabel, div.user-left-title > div.row > button.addLabel  {
    position: relative;
    margin-left: 10px;
    min-width: 0;
    flex-grow: 0;
    float: left;
    top: 10px;
    left: 5px;
    width: 40px;
    height: 40px;
    background: url(../images/out/ico28.png) center center no-repeat;
    -webkit-background-size: 17px auto;
    background-size: 17px auto;
    border: 1px dashed #acd7f8;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.top-edit-container-yq{
    width: 70px !important;
    height: 70px !important;
}
.top-edit-container-yq > span.addLabel  {
    position: relative;
    margin-left: 10px;
    min-width: 0;
    flex-grow: 0;
    float: left;
    top: 10px;
    left: 5px;
    width: 40px;
    height: 40px;
    background: url(../images/out/ico28.png) center center no-repeat;
    -webkit-background-size: 17px auto;
    background-size: 17px auto;
    border: 1px dashed #acd7f8;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.top-edit-container-yq > span.addLabel .glyphicon-plus{
    font-size: 0;
}


div.user-left-title > div.row > button.addLabel {
    left: -5px;
}

#myTab .addLabel:hover {
    opacity: .8;
}

#myTab > li {
    display: inline-block;
}

#myTab .labelMenuMain {
    position: absolute;
    top: -30px;
    left: 0;
    z-index: 9;
    display: none;
}

#myTabContent {
    /* background: #BEBEBE; */
    /*min-height: 100px;*/
    /*padding-top: 5px;*/
    /*padding-bottom: 5px;*/
}

#myTabContent > div {
}

#myTabContent > div.tab-pane {
    border: 1px dashed #fff;
    padding-top: 30px;
    -moz-background-size: 12px 23px;
}

#myTabContent .labelColumnBtn {
    cursor: pointer;
    margin: 25px auto 15px;
    height: 82px;
    width: 810px;
    border-radius: 5px;
    border: 1px dashed #acd7f8;
    background: url(../images/out/ico29.png) center center no-repeat #eff6fb;
    -webkit-background-size: 40px auto;
    background-size: 40px auto;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

#public-column-modal .modal-body > div {
    margin-bottom: 30px;
}

#public-column-modal .modal-body > div:last-child {
    margin-bottom: 0;
}

#public-column-modal .modal-body h4 {
    font-weight: bold;
    margin-bottom: 15px;
}

#public-column-modal .modal-body button {
    margin-right: 15px;
    margin-bottom: 15px;
    min-width: 82px;
}

#myTabContent > div > div.lv1 {
    background: url(../images/out/ico8.png) 0 24px no-repeat;
    background-size: 12px 23px;
    background-color: transparent;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#myTabContent .lv1:last-child {
    margin-bottom: 0;
}

#myTabContent .lv1 .lv1-header {
    font-weight: 400;
    font-size: 24px;
    min-height: 34px;
    color: #0168b7;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 22px;
    padding-bottom: 22px;
}

#myTabContent .lv1 .lv1-header .lv1-logo {
    margin-right: 10px;
}

#myTabContent .lv1 button {
    margin-left: 10px;
}

#myTabContent .lv3 {
    /* border-bottom: 2px dashed #BEBEBE; */
    margin: 10px 0;
	word-break: break-all;
}

#myTabContent .lv3 img {
    max-width: 100%;
}

#myTabContent .lv3 pre {
    background: none;
}

/* 去掉子栏目边框和阴影 */

#myTabContent .lv3 .form-control {
    border: none;
    box-shadow: none;
}

#sdf {
    display: none;
    position: absolute;
    top: 3px;
    left: 4px;
    width: 204px;
    height: 204px;
    opacity: 0.6;
    background: url('../images/xiaotub.png') no-repeat;
    background-size: cover;
    cursor: pointer;
}

#asd {
    border: none;
}

#keep-modal .upload-btn {
    display: block;
    position: relative;
    overflow: hidden;
    width: 30px;
    height: 22px;
    margin-bottom: 15px;
}

#keep-modal #teacher {
    position: absolute;
    left: -100px;
    top: 0px;
    opacity: 0;
}

#keep-modal .teacher-img-list img {
    max-width: 100%;
}

/* 个性换肤 */

#change-skin-modal .modal-body .row {
    max-height: 400px;
    overflow-y: auto;
}

#change-skin-modal .modal-body .row img {
    width: 100%;
    height: 80px;
    margin-bottom: 15px;
    cursor: pointer;
}

#change-skin-modal .modal-body .row .active {
    border: 5px solid #ec971f;
}

/* 强制隐藏，用于预览主页 */

.toggleShow {
    display: none !important;
}

.visitor-list {
    min-height: 125px;
    padding-top: 15px;
    padding-left: 0;
    padding-right: 0;
}

.visitor-list img {
    margin-bottom: 10px;
}

.visitor-list p {
    text-align: center;
}

.visitor-list h5 {
    text-align: center;
    line-height: 75px;
}

/*pdf-modal*/

#pdf-modal p label {
    cursor: pointer;
}

#pdf-out-images {
    display: none;
    width: 1200px;
    margin: auto;
}

#pdf-out {
    display: none;
    width: 1200px;
    margin: auto;
    background: #ffffff;
}

#pdf-out .form-control {
    background: #ffffff;
    border: none;
    outline: none;
    box-shadow: none;
}

#pdf-out #pdf-out-top {
    margin-bottom: 30px;
}

#pdf-out #pdf-out-top img {
    margin: 30px 0;
    height: 250px;
    width: 250px;
}

#pdf-out #pdf-out-top .row {
    margin-top: 50px;
}

#pdf-out-top-name {
    font-size: 36px;
    font-weight: bold;
    margin-right: 10px;
}

#pdf-out .main-edit {
    display: none !important;
}

#pdf-out #myTabContent {
    background: #ffffff;
}

#pdf-out #myTabContent .tab-pane {
    padding-left: 0;
    padding-right: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}

/*鼠标经过显示栏目菜单*/

.lv1-header {
    cursor: pointer;
}

.lv2 .clearfix {
    cursor: pointer;
    min-height: 22px;
}

/*外部引入阿里图标*/

.al-tubiao {
    width: 15px;
    height: 15px;
}

/*顶部换头像*/

#cropper-div {
    width: 300px;
    height: 300px;
    margin: 0 auto;
}

#cropper-div-p {
    color: #999;
    width: 300px;
    margin: 30px auto 0;
}

#cropper-img {
    max-width: 100%;
    max-height: 100%;
}

#cropper-preview {
    text-align: center;
}

#cropper-preview-img {
    width: 190px;
    height: 190px;
    overflow: hidden;
}

#cropper-preview-p {
    color: #999;
    text-align: center;
    margin: 25px auto;
}

/*换一换人员悬浮*/

.suspendbox {
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0;
    word-break: break-all;
}

.suspendbox .name {
    margin-top: 6px;
    margin-bottom: 4px;
    word-break: break-word;
    padding-right: 10px;
    text-align: center;
    color: #337ab7;
    font-size: 14px;
}

.college {
    color: #aaaaaa;
    padding-right: 10px;
    text-align: center;
    color: gray;
    font-size: 12px;
}

.suspend {
    -display: none;
    position: absolute;
    right: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 2px 2px 5px #666;
    color: #474747;
    border-radius: 5px;
    width: 150px;
    z-index: 9999;
    padding: 5px 10px;
}

.suspend p {
    cursor: pointer;
}

.suspendname {
    margin-bottom: 0;
}

/*悬浮*/

.change-skin {
    position: fixed;
    top: 200px;
    right: 0;
    z-index: 99;
    height: 70px;
    width: 70px;
    text-align: center;
    line-height: 70px;
    background: #ec971f;
    color: #ffffff;
}

.toggle-index {
    background: #fff;
}

.toggle-index-div {
    position: fixed;
    top: 270px;
    right: 0;
    z-index: 99;
    height: 70px;
    width: 70px;
    text-align: center;
    line-height: 70px;
    background: #5cb85c;
    color: #ffffff;
}

.scholarismbox p {
    text-align: center;
    color: #474747;
    margin: 10px 0;
}

.text {
    margin-bottom: 15px;
    margin-top: 5px;
}

.englishinput,
.english {
    margin-top: 15px;
}

.lxEditBtns {
    position: absolute;
    top: -5px;
    right: 0;
}

.main-edit-del {
    padding-right: 5px;
    font-size: 12px;
    color: #fff;
    width: 64px;
    height: 26px;
    border: 1px solid #7d0000;
    background: url(../images/out/ico36.png) 10px center no-repeat #a40000;
    -webkit-background-size: 12px auto;
    background-size: 12px auto;
    text-indent: 25px;
    border-radius: 3px;
}

.main-edit-up {
    width: 27px;
    height: 26px;
    border: 1px solid #486a00;
    background: url(../images/out/ico-up.png) center center no-repeat #638c0b;
    -webkit-background-size: 8px auto;
    background-size: 8px auto;
    border-radius: 3px 0 0 3px
}

.main-edit-up:hover {
    background-image: url(../images/out/ico-up-on.png)
}

.main-edit-down {
    width: 27px;
    height: 26px;
    border: 1px solid #486a00;
    background: url(../images/out/ico-down.png) center center no-repeat #638c0b;
    -webkit-background-size: 8px auto;
    background-size: 8px auto;
    border-radius: 0 3px 3px 0
}

.main-edit-down:hover {
    background-image: url(../images/out/ico-down-on.png)
}

.main-edit-set {
    font-size: 12px;
    color: #fff;
    width: 88px;
    height: 26px;
    border: 1px solid #db8529;
    background: url(../images/out/ico33.png) 10px center no-repeat #f6a041;
    -webkit-background-size: 13px auto;
    background-size: 13px auto;
    text-indent: 25px;
    border-radius: 3px
}

.main-edit-con {
    font-size: 12px;
    color: #fff;
    width: 88px;
    height: 26px;
    border: 1px solid #035595;
    background: url(../images/out/ico32.png) 10px center no-repeat #0168b7;
    -webkit-background-size: 12px auto;
    background-size: 12px auto;
    text-indent: 25px;
    border-radius: 3px
}

/**重定义bootstrap**/
.table-bordered {
    border: 0;
}

/*.table-bordered tr {*/
/*background-color: transparent !important;*/
/*}*/
table.lv3 > tbody > tr {
    background-color: transparent !important;
}

table.lv3 > tbody > tr table.table_biaoge > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9 !important;
}

table.lv3 > tbody > tr table.table_biaoge > tbody > tr:nth-of-type(even) {
    background-color: transparent !important;
}

table.lv3 > tbody > tr table.table_biaoge > tbody > tr > td {
    border: 1px solid #ddd !important;
}

.table-bordered td {
    border: 0 !important;
}

div.lv2 > table.table-bordered > tbody > tr:nth-of-type(1) td {
    background-color: #e9e9e9 !important;
}
div.lv2 > table.table-bordered > tbody > tr:nth-of-type(1) td {
    border-bottom: 1px solid #999 !important;
    font-size: 18px !important;
    font-weight: bolder !important;
}

div.lv2 > table.table-bordered > tbody > tr td:nth-of-type(1) {
    font-weight: bolder;
}

div.lv2 > table.table-bordered > tbody > tr:nth-of-type(1) td:nth-of-type(1) {
    /*font-size: 0px !important;*/
    /*width: 0px !important;*/
    /*color: #e9e9e9;*/
}

div.lv2 > table.table-bordered > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9 !important;
}

div.lv2 > table.table-bordered > tbody > tr:nth-of-type(even) {
    background-color: transparent !important;
}

